<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
LSN Fields
LSN Class See Also

The LSN type exposes the following members.

# Fields

| Name | Description
--- | --- | ---
| LogFileNumber | The log file number.
| Offset | The offset in the log file.

# See Also

LSN Class
BerkeleyDB Namespace